Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 918304 - "Please allow Installer a few moments to start up....." message is misleading.
Summary: "Please allow Installer a few moments to start up....." message is misleading.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: snapshot5
: 2.1
Assignee: Martin Magr
QA Contact: Nir Magnezi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-05 20:57 UTC by Stephen Gordon
Modified: 2013-04-04 18:00 UTC (History)
5 users (show)

Fixed In Version: openstack-packstack-2012.2.3-0.3.dev472.el6ost
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-04 18:00:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 23992 0 None None None Never
Red Hat Product Errata RHBA-2013:0706 0 normal SHIPPED_LIVE Red Hat OpenStack 2.0 (Folsom) Preview bug fix and enhancement update 2013-04-04 21:57:10 UTC

Description Stephen Gordon 2013-03-05 20:57:47 UTC
Description of problem:

When packstack deployment finishes it displays the message:

**** Installation completed successfully *****

     (Please allow Installer a few moments to start up....)

This seems a little misleading to me). Was 'Installer' meant to be replaced with some other string?

Version-Release number of selected component (if applicable):

openstack-packstack-2012.2.3-0.1.dev454.el6ost.noarch

Comment 1 Derek Higgins 2013-03-05 22:19:58 UTC
that was left over from the installer code we based packstack on, we can probably remove the message altogether.

Comment 3 Nir Magnezi 2013-03-20 12:04:28 UTC
Verified NVR: openstack-packstack-2012.2.3-0.5.dev475.el6ost.noarch

The message mentioned above is no longer being displayed.

 **** Installation completed successfully ******


Additional information:
 * To use the command line tools you need to source the file /root/keystonerc_admin created on <IP Address>
 * NOTE : A certificate was generated to be used for ssl, You should change the ssl certificate configured in /etc/httpd/conf.d/ssl.conf on <IP Address> to use a CA signed cert.
 * To use the console, browse to https://<IP Address>/dashboard
 * To use Nagios, browse to http://<IP Address>/nagios username : nagiosadmin, password : password
 * The installation log file is available at: /var/tmp/packstack/20130320-123759-gCrTU_/openstack-setup.log

Comment 4 errata-xmlrpc 2013-04-04 18:00:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0706.html


Note You need to log in before you can comment on or make changes to this bug.